RubyGems Navigation menu

lti_twitter_engine 0.1.3

Embed a Twitter widget into your LMS with this LTI App.

Versions:

  1. 0.1.3 - February 24, 2014 (96.5 KB)
  2. 0.1.2 - February 14, 2014 (96.5 KB)
  3. 0.1.1 - February 07, 2014 (96 KB)
  4. 0.1.0 - January 20, 2014 (487 KB)

Runtime Dependencies (3):

  • ims-lti ~> 1.1.4
  • rails ~> 4.0.0
  • twitter ~> 5.0.0.rc.1
  • Development Dependencies (4):

    Owners:

    Authors:

    • Eric Berry, Brad Humphrey

    SHA 256 checksum:

    1c3b11be72e0537631291d3798bce395f522c24e1d1c1088e29c1acfb6ecd059

    Total downloads 6,933

    For this version 1,877

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: